#sddm
{	margin: 0;
	padding:0;
	z-index: 30;
		
	
}
	

#sddm li
{	margin: 0;
	padding: 0px;
	list-style: none;
	float: left;
	font-size: 17px ;
    font-family: Verdana,Arial,Helvetica,sans-serif;	
}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	margin-top:-10px;
	background:;
	color: #000;
	text-align: center;
	text-decoration: none;
	padding-left:15px;
	color:white;
}

#sddm li a:hover
{	background:;}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	
}
	

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		color: #000;
		font: 11px  Tahoma}

	#sddm div a:hover
	{	color: #000;
		text-decoration:underline;
	}